请选择 进入手机版 | 继续访问电脑版
Mozilla

火狐社区

登录    注册

QQ互联

[综合讨论] 无法使用HML5播放器-不能播放MP4-各音乐网站音乐无法播放

f3333001 社区新人 发表于 2019-1-8 00:12:55 | 显示全部楼层 [复制链接]
11 229
今天发现,除了网易云(其使用FLASH播放器)外,其他网站(酷我,酷狗,虾米,QQ音乐)的音乐都无法播放(网易云的MV显示无法链接),以上问题,CHR和IE都能正常播放。
火狐版本64.0 64位,然后尝试:
安全模式打开,无法播放
翻新,无法播放
重装,无法播放

后来去B站发现CHR和IE播放视频时,可以选FLASH或HML5,而火狐默认只有FLASH
再去此站的HML5测试页,如下图

CHR

CHR

FIR

FIR


一张是CHR打开B站的HML5测试页(https://www.bilibili.com/blackboard/html5playerhelp.html),显示内核支持MP4播放
一张是火狐打开后结果显示不支持,使用USER-AGENT,伪装也没有效果。
感觉音乐网站音乐播不出来跟这个有关系,请问,我该怎么解决现下这个除了网易云其他网站都听不了歌的问题。。。



InTomo 火狐核心用户组
发表于 2019-1-8 09:41:41 | 显示全部楼层
安全模式启动试试,桌面按Shift双击火狐,火狐默认就是支持HTML5的,不需要额外设置。
已成金 禁止访问
发表于 2019-1-8 11:08:25 | 显示全部楼层
提示: 作者被禁止或删除 内容自动屏蔽
xuyuehang Mozilla员工
发表于 2019-1-8 15:14:26 | 显示全部楼层
这些站应该火狐进去都是html5
Shinefire 社区新人
发表于 2019-1-9 22:53:16 | 显示全部楼层
我使用ubuntu18.04 firefox64 遇到了和你一样的问题,烦死了
f3333001 社区新人
发表于 2019-1-10 20:24:35 | 显示全部楼层
InTomo 发表于 2019-1-8 09:41
安全模式启动试试,桌面按Shift双击火狐,火狐默认就是支持HTML5的,不需要额外设置。 ...

试过,但是没有反应。显示要装FLASH插件。
f3333001 社区新人
发表于 2019-1-10 20:26:32 | 显示全部楼层
QQ图片20190110202355.png 安全模式进B站,点开任意视频,显示是这样的。似乎不会自动跳转HML5


f3333001 社区新人
发表于 2019-1-10 20:26:57 | 显示全部楼层
xuyuehang 发表于 2019-1-8 15:14
这些站应该火狐进去都是html5

安全模式下,进B站点开视频,显示请安装FLASH插件。我有在后面上传了新的图
f3333001 社区新人
发表于 2019-1-10 20:27:38 | 显示全部楼层
Shinefire 发表于 2019-1-9 22:53
我使用ubuntu18.04 firefox64 遇到了和你一样的问题,烦死了

真是难受
xuyuehang Mozilla员工
发表于 2019-1-11 14:33:50 | 显示全部楼层
f3333001 发表于 2019-1-10 20:26
安全模式下,进B站点开视频,显示请安装FLASH插件。我有在后面上传了新的图 ...

你在https://www.bilibili.com/blackboard/html5playerhelp.html这个页面把试用打开,再看看
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表